-- =============================================  
-- Author:  Paolo Giovanetti  
-- Create date: 24/11/2008  
-- Description: Aggiunta chiave primaria autoincrement su tabella di staging   
--    per eliminazione duplicati.  
-- =============================================  
CREATE procedure [C6MartPeriodico].[RFA_SEGNALATI_SP]  
AS  
BEGIN  
SET NOCOUNT ON;  
INSERT INTO [C6MartPeriodico].[ExcludedList]
(Rete,codicefiscale,DescrErr,DataIns,Bloccato)
select rfa.rete,rfa.codfis,'DESCR_ANOM_VP',getdate(),'1'
from [C6MartPeriodico].RFA_SEGNALATI as rfa
END  
--select count(*) from c6martperiodico.mifid